/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/





@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400;0,500;0,600;0,700;0,800;0,900;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');


h1,h2,h3,h4,h5 {
	font-family: 'Playfair Display', serif;
}

p,a {
	font-family: 'Roboto', sans-serif;

}

#banner-1 h2.ns-heading-el {
    color: #5A564C;
    font-size: 63px;
    line-height: 70px;
    width: 60%;
    font-weight: bold;
    padding-bottom: 20px;
}

#banner-1 p {
    font-size: 21px;
    color: #5A564C;
    font-weight: 400;
    width: 60%;
    line-height: 29px;
}

body[data-button-style*="slightly_rounded"] .swiper-slide .button a {
    font-size: 17px !IMPORTANT;
    letter-spacing: 0.2px !important;
    font-weight: 500 !important;
    text-transform: capitalize !IMPORTANT;
    border-radius: 30px !important;
    padding: 18px 41px !IMPORTANT;
}
#section-1 .woocommerce ul.products li.product.classic .product-wrap img {
    width: 41%;
    margin: 0 auto;
}

#section-1 .woocommerce.columns-4 ul.products.columns-4 li.classic {
    border: 1px solid #F7F7F7;
    background: #F7F7F7;
    align-items: center;
    padding: 80px 0px 50px !important;
}

h2.woocommerce-loop-product__title {
    color: #2B2823 !IMPORTANT;
    font-size: 21px !important;
    line-height: 26px !IMPORTANT;
    font-family: 'Roboto' !IMPORTANT;
    font-weight: 400 !important;
    width: 60%;
    margin: 0 auto !important;
    padding-top: 30px !important;
    padding-bottom: 4% !important;
}


span.price {
    font-size: 20px !important;
    color: #2B2823 !important;
    font-weight: 500 !IMPORTANT;
    font-family: 'Roboto' !important;
}

.hd h2 {
    font-size: 40px;
    color: #2B2823;
    font-weight: 500;
    line-height: 50px !important;
}

.hd p {
    color: #5A564C;
    font-size: 19px;
    line-height: 29px;
}

#section-2 p {
    padding-bottom: 20px;
}

.butn-1 a {
    font-size: 17px !IMPORTANT;
    letter-spacing: 0.2px !important;
    font-weight: 500 !important;
    text-transform: capitalize !IMPORTANT;
    border-radius: 30px !important;
    padding: 18px 42px !IMPORTANT;
    background: #434343;
    color: #fff !important;
}

.butn-1 {
    padding-top: 20px !important;
}

div#section-3 {
    padding: 90px 0px !IMPORTANT;
}

div#section-3 p {
    width: 50%;
    margin: 0 auto;
}

div#section-3 .hd {
    padding-bottom: 30px !important;
}

.box-1 {
    background: #fff;
    width: 32%;
    margin: 0 auto !important;
    border: 1px solid #CACACA;
    height: 530px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 20px !IMPORTANT;
}

.box-1 h3 {
    color: #2B2823;
    font-size: 25px;
    font-family: 'Roboto';
    font-weight: 500;
    padding-top: 21px;
}
div#section-4 {
    background: url(/wp-content/uploads/2023/04/Group-3.png) no-repeat;
    height: 500px !IMPORTANT;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0px 40px !important;
    background-size: 100%;
    width: 90%;
    margin: 0 auto;
}

div#section-4 h2 {
    color: #fff;
    font-size: 50px;
    line-height: 70px !important;
}

div#section-4 p {
    font-size: 20px !important;
    line-height: 30px;
    color: #fff;
    width: 80%;
    margin: 0 auto;
}

div#section-4 a {
    background: #BAA16C;
}
#section-5 {
}

.test-1 {
    border: 1px solid #E3E3E3 !important;
    height: 500px !important;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    padding-bottom: 10px !IMPORTANT;
    padding: 0px 28px !IMPORTANT;
}

.test-1 p {
    font-size: 19px;
    color: #5A564C;
    line-height: 29px;
    text-align: center;
    padding-bottom: 18px;
}


.test-1 h3 {
    color: #2B2823;
    font-size: 22px;
    margin: 0px !IMPORTANT;
}


.test-1 strong {
    color: #2B2823;
    font-family: Playfair Display !important;
    font-size: 18px !important;
}


.test-1 h5 {
    margin-bottom: 30px  !important;
}

.test-1:before {
    position: absolute;
    content: "";
    background: url(/wp-content/uploads/2023/04/Icon-awesome-quote-left-1.png) no-repeat;
    color: #ddd;
    height: 50px;
    width: 50px !IMPORTANT;
    left: 40px;
    top: 42px;
}

.test-1:after {
    position: absolute;
    content: "";
    background: url(/wp-content/uploads/2023/04/Icon-awesome-quote-left.png) no-repeat;
    color: #ddd;
    height: 50px;
    width: 50px !IMPORTANT;
    right: 28px;
    bottom: 30px;
}

div#section-5 {
    padding: 110px 0px  !IMPORTANT;
}

#last-sec .hd p {
    font-size: 19px !important;
    line-height: 26px !IMPORTANT;
    color: #fff;
    width: 88%;
}

div#last-sec {
    padding: 50px 45px 50px 40px !IMPORTANT;
    margin-bottom: -150px !important;
    z-index: 9999;
    position: relative;
}

div#last-sec input.wpcf7-form-control.has-spinner.wpcf7-submit {
    font-size: 16px !important;
}


div#last-sec {
    background: #BAA16C;
    padding: 50px 40px 50px 40px !IMPORTANT;
    margin-bottom: -150px !important;
    z-index: 9999;
    position: relative;
    width: 82%;
    margin: 0 auto !IMPORTANT;
    margin: 0px auto -150px auto !IMPORTANT;
}

div#last-sec input[type=email] {
    background: #fff;
    color: #000000;
    font-size: 13px;
    font-family: 'Roboto';
    padding-left: 23px;
    height: 57px;
    position: relative;
    left: -4px;
    border-radius: 130px;
}


div#last-sec input.wpcf7-form-control.has-spinner.wpcf7-submit {
    position: relative;
    font-size: 16px !important;
    float: right;
    top: -57px;
    background: #000;
    font-family: 'Roboto';
    color: #fff;
    border-radius: 0px 7px 7px 0px !important;
    height: 57px !important;
    border-radius: 170px !important;
    font-weight: 500;
    letter-spacing: 0.3px;
}

div#last-sec input.wpcf7-form-control.has-spinner.wpcf7-submit:hover {
    transform: unset !important;
}


div#last-sec span.wpcf7-spinner {
    display: none !IMPORTANT;
}


div#last-sec form p {
    padding: 0px !IMPORTANT;
}

#page-header-bg h1, .nectar-box-roll .overlaid-content h1 {
    color: #000000de;
    font-family: 'Playfair Display';
}
div#last-sec .wpcf7-response-output {
    display: none;
}
div#last-sec form.wpcf7-form.init {
    padding-top: 20px !IMPORTANT;
    position: relative;
    top: 20px;
}

div#last-sec span.wpcf7-not-valid-tip {
    display: none;
}

div#last-sec h2 {
    color: #fff;
    font-size: 38px;
}
#footer-outer .widget h4 {
    FONT-SIZE: 28PX;
    COLOR: #FFFFFF;
    FONT-WEIGHT: 500 !IMPORTANT;
}

#footer-outer #footer-widgets .col p:last-child {
    font-size: 16px !important;
    line-height: 26px !important;
    color: #fff !important;
    font-weight: 400;
}

.material #footer-outer .widget li a, .material #sidebar .widget li a, .material .widget li a {
    font-size: 16px;
    color: #fff !important;
    line-height: 29px;
}

ul#menu-top-menu-3 li a {
    font-size: 16px !important;
    line-height: 26px !important;
    color: #fff !important;
    font-weight: 400;
}

#footer-outer #copyright {
    background: #313131 !important;
    padding: 30px 0px !important;
}

#footer-outer #copyright p {
    font-size: 16px !important;
    color: #fff !important;
}
.butn-1 a:hover {background: #bda472 !important;}

div#section-4 a:hover {
    background: #434343 !IMPORTANT;
}
div#footer-outer {
    z-index: 1;
    padding-top: 110px;
}
ul.sf-menu.sf-js-enabled.sf-arrows li a {
    font-size: 17px !important;
    color: #2B2823 !important;
    font-weight: 400 !important;
    letter-spacing: 0.1px !IMPORTANT;
}
.hd h2 strong {
    color: #BEA46B !important;
    font-family: 'Playfair Display';
    font-weight: 500 !IMPORTANT;
}
#section-1-in .woocommerce ul.products li.product.classic .product-wrap img {
    width: 59%;
    margin: 0 auto;
}

#section-1-in .woocommerce.columns-4 ul.products.columns-4 li.classic {
    border: 1px solid #D5D5D5;
    padding: 40px 0px !important;
}

#section-1-in h2.woocommerce-loop-product__title {
    padding-bottom: 3% !important;
    padding-top: 34px !important;
}
.sec-in {
    position: relative;
}

.sec-in:before {
    position: absolute;
    content: "";
    background: url(http://newspringridgecoffee.demowebsiteclient.com/wp-content/uploads/2023/04/Group-4-1.png) no-repeat;
    height: 970px;
    width: 170%;
    right: 0;
    bottom: -190px;
    left: 76%;
    background-size: 100%;
}

div#section-2 {
    padding: 290px 0px 120px !important;
}

div#section-1-in {
    padding: 120px 0px 80px !IMPORTANT;
}

div#section-1-in .hd h2 {
    padding-bottom: 20px !IMPORTANT;
}

div#section-5 .hd {
    padding-bottom: 20px !IMPORTANT;
}

#footer-outer div#nav_menu-2 {
    position: relative;
    left: 30px;
}
div#section-1 {
    padding: 110px 0px !important;
}

div#section-1 .hd {
    padding-bottom: 23px;
}

#section-1 .woocommerce.columns-4 ul.products.columns-4 li.classic:hover {
    transform: scale(1.1) !important;
    transition: 0.5s ease !IMPORTANT;
}
#header-outer li#search-btn {
    margin: 0px !IMPORTANT;
}

body.material #header-outer #social-in-menu i {
    font-size: 20px !important;
}

body.material #header-outer:not([data-format=left-header]) #top nav>.buttons>li {
    margin: 0 10px;
}
#section-1 .woocommerce.columns-4 ul.products.columns-4 li.classic {
    transition: 0.5s ease !IMPORTANT;
}

@media screen and (max-width: 1366px) {
#banner-1 h2.ns-heading-el {
    color: #5A564C;
    font-size: 53px;
    line-height: 61px;
    width: 54%;
    padding-bottom: 16px !important;
}

#banner-1 p {
    font-size: 20px;
    color: #5A564C;
    font-weight: 400;
    width: 60%;
    line-height: 28px;
}

h2.woocommerce-loop-product__title {
    width: 83%;
    font-size: 20px !important;
}

.sec-in:before {
    content: "";
    background: url(http://newspringridgecoffee.demowebsiteclient.com/wp-content/uploads/2023/04/Group-4-1.png) no-repeat;
    height: 990px;
    width: 165%;
    right: 0;
    bottom: -347px;
    left: 70%;
    background-size: 100%;
}

.sec-in {
}

#section-2 p {
    padding-bottom: 15px !IMPORTANT;
    width: 97%;
}

div#section-2 {
    padding: 90px 0px 120px !important;
}

div#section-4 p {
    width: 90%;
}

.test-1 p {
    font-size: 18px !important;
}

.test-1 {
    padding: 0px 18px !IMPORTANT;
}

div#last-sec h2 {
    font-size: 35px !important;
}

div#last-sec {
    padding: 40px 40px 41px 40px !IMPORTANT;
    width: 83%;
}

#footer-outer #footer-widgets .col p:last-child {
    font-size: 15.4px !important;
    line-height: 25px !important;
    color: #fff !important;
    font-weight: 400;
}

.material #footer-outer .widget li a, .material #sidebar .widget li a, .material .widget li a {
    line-height: 25px !important;
}

#footer-outer .widget.widget_media_image img {
    padding-top: 10px;
}

.box-1 h3 {
    font-size: 24px;
}

#header-outer #logo img, #header-outer .logo-spacing img {
    height: 150px !important;
}
}

/*  */
body[data-button-style*="slightly_rounded"] .swiper-slide .button a:hover {
    transform: scale(1.1) !important;
    transition: 0.5s ease !important;
}

body[data-button-style*="slightly_rounded"] .swiper-slide .button a {
    transition: 0.5s ease !important;
}

.butn-1 a:hover {
   transform: scale(1.1) !important;
    transition: 0.5s ease !important;
}

.butn-1 a {
    transition: 0.5s ease !important;
}#page-header-bg .subheader, .nectar-box-roll .overlaid-content .subheader {
    color: #000 !important;
}